/*.warningPopB {*/
/*    background-color: #000000;*/
/*}*/

/*.warningMsg {*/
/*    background-color: #181818;*/
/*}*/

/*.warningContent ul {*/
/*    color: white;*/
/*    font-weight: 200;*/
/*}*/

nav ul li.joinNow a {
    background-color: var(--buttonBackground);
}

nav ul li.joinNow a:hover {
    background-color: var(--buttonHoverBackground);
    color: var(--buttonHoverTextColor);
}

.viewAll {
    background-color: var(--buttonBackground);
}

.viewAll:hover {
    background-color: var(--buttonHoverBackground);
    color: var(--buttonHoverTextColor);
}

.welcome p {
    color: #ffdddb;
}

footer {
    border-top: 2px solid var(--mainColor);
}

.fLinks a {
    color: #8d9397;
}

.fLinks a:hover {
    color: #ffffff;
}

.copyrights a {
    color: #9ba1a4;
}

.copyrights a:hover {
    color: #ffffff;
}

.copyrights {
    color: #d2ece6;
}

a.termsAndConditions {
    color: #ffffff;
}

.joinTerms a {
    color: #ffffff;
}

header {
    background-color: #000000;
}

.welcome {
    background-color: #000000;
}

/************ ************ ************ ************ */
/* sliders */

.splide__arrow {
    background: #222222;
}

.library .splide__arrow {
    top: 40%;
    background: #fefdfd;
}

.library .splide__arrow svg {
    fill: #000;
}
